[ubuntu/jaunty] libsoup2.4 2.24.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Nov 17 14:44:15 GMT 2008


libsoup2.4 (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libsoup2.4-doc.doc-base: fix section.

  [ Andreas Henriksson ]
  * New upstream release.
    - drop patches/01_default-auth-digest-algorithm.patch, applied upstream.

  [ Josselin Mouette ]
  * Make the dependency on libglib2.0-dev match the build-dependency.
  * Bump shlibs to 2.23.91.
  * Fix spelling of GTK+ in the descriptions.

Date: Mon,  17 Nov 2008 14:43:35 +0000
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/jaunty/+source/libsoup2.4/2.24.1-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Mon,  17 Nov 2008 14:43:35 +0000
Source: libsoup2.4
Binary: libsoup2.4-dev, libsoup2.4-1, libsoup2.4-doc
Architecture: source
Version: 2.24.1-1
Distribution: jaunty
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Changes: 
 libsoup2.4 (2.24.1-1) experimental; urgency=low
 .
   [ Emilio Pozuelo Monfort ]
   * debian/libsoup2.4-doc.doc-base: fix section.
 .
   [ Andreas Henriksson ]
   * New upstream release.
     - drop patches/01_default-auth-digest-algorithm.patch, applied upstream.
 .
   [ Josselin Mouette ]
   * Make the dependency on libglib2.0-dev match the build-dependency.
   * Bump shlibs to 2.23.91.
   * Fix spelling of GTK+ in the descriptions.
Files: 
 92ba232979f2a1cd88989cd4b66e9e0f 1310 devel optional libsoup2.4_2.24.1-1.dsc
 f5c62c719ad8071b61b05c7202bb643d 6783 devel optional libsoup2.4_2.24.1-1.diff.gz


More information about the Jaunty-changes mailing list